# README #

GPX Viewer is an application for viewing GPX files as a list of points. It also allows one to draw a configurable track profile.

## Dependencies ##

* Python3
* Qt5
* PyQt5
* Matplotlib
* Setuptools (for installation)

## Usage ##

You can use GPX Viewer without installing it. Just go to the sources directory and run
```
./gpxv.py
```

## Installation ##

Make sure you have all dependencies installed. Then run from the command-line as root
```
python3 setup.py install
```
